.work-with-us .ws-row {
	margin-top: 2vh;
	margin-bottom: 2vh;
}

.work-with-us .ws-media {
	/*flex: 0 0 44%;*/
	width: 100%;
}

.work-with-us .wwu-info {
	width: 100%;
}

.work-with-us .ws-row .wwu-info {
	margin-top: 3vh;
}

.work-with-us .ws-row:nth-child(odd) {
	flex-direction: column;
}

.work-with-us .ws-row:nth-child(even) {
	flex-direction: column-reverse;
}

.work-with-us .ws-row:last-child {
	flex-direction: row;
}